Welcome, Guest. Please login or register.
April 20, 2014, 06:42:28 AM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  General
| |-+  Wish list
| | |-+  Exaile
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Exaile  (Read 1580 times)
Night
Pardus fellow craft
**
Posts: 45


View Profile
« on: September 10, 2007, 20:09:38 PM »


i used the Exaile music player in ubuntu. and i loved that it was so simple.

http://www.exaile.org/
Logged

Zinden
Pardus Master
***
Gender: Male
Posts: 167


www.Pardus-linux.se


View Profile WWW
« Reply #1 on: September 10, 2007, 21:40:06 PM »

i agree, its simple but still powerful.
used it too when i didnt have KDE envirement.

i use amarok instead, but exaile would be a great alternative player.
Logged

Zinden
Pardus Master
***
Gender: Male
Posts: 167


www.Pardus-linux.se


View Profile WWW
« Reply #2 on: September 16, 2007, 10:43:27 AM »

Here is the dependencies:

Required Dependencies

    * Python 2.4 or Python 2.5
    * python-gtk2 ( >= 2.8.6)
    * python-glade2
    * gstreamer0.10, gstreamer0.10-plugins-good
    * python-gst0.10 or python-gstreamer0.10
    * python-dbus
    * python-mutagen

If you are using Python 2.4, the following are also required

    * python-pysqlite2
    * python-elementtree

Optional

    * python-cddb (for audio CD support)
    * python-gpod (for iPod support) - you may need to install python-eyed3 as well
    * gstreamer0.10-plugins-ugly (for MP3 support)
    * gstreamer0.10-gnomevfs (for SHOUTcast support)
    * gstreamer0.10 >= 10.5 (for Equalizer support) (Feisty packages available here)
    * sexy-python (to add a clear button to filters)
    * python-gnome2-extras or some similarly-named package (for lyrics, better tray icon, etc.)

Logged

Zinden
Pardus Master
***
Gender: Male
Posts: 167


www.Pardus-linux.se


View Profile WWW
« Reply #3 on: September 17, 2007, 14:10:14 PM »

what i installed to get it to work:
gst-python in pisi
elementtree in pisi
http://www.sacredchao.net/quodlibet/wiki/Development/Mutagen downloaded that and installed it. (read readme file to install it)
pysqlite in pisi (not sure if needed)


dont remember if there was anymore  Grin
Logged

Night
Pardus fellow craft
**
Posts: 45


View Profile
« Reply #4 on: September 17, 2007, 14:38:34 PM »

yepp.. had it allready installed but still i think it would be good to have in pisi package.
Logged

Night
Pardus fellow craft
**
Posts: 45


View Profile
« Reply #5 on: October 31, 2007, 21:33:28 PM »


Exaile in pisi package here:
http://tpsa.se/uploads/Exaile-0.2.11-1.pisi

First you need to install mutagen as its a Dependency and not available in Pardus repositories
http://tpsa.se/uploads/mutagen-1.12-1.pisi

Again:
Use with your own responsibility these are not official packages.

Anyway, Exaile is the Best Player  Grin
Logged

Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!